[TRasPainter]
FPenColor=0
FBackgroundColor=0
FPenWidth=1
[Application Info]
mApplicationName=FindDefectDemo
mApplicationPath=D:\SourceCode\CrossLibrary\Projects\FindDefect\ReleaseFindDefect\
Create Time=2012/3/23 上午 09:49:22
Last Access=2012/3/23 上午 09:49:22
Last Write=2012/3/21 上午 08:27:14
FCurrentUser=daniel
Compiler=Delphi ( DELPHI BDS9 )
OS=Windows
FApplicationName=FindDefectDemo
FApplicationPath=D:\SourceCode\CrossLibrary\Projects\FindDefect\ReleaseFindDefect\
[CopyRight]
Author=Daniel Lu
Email=dan59314@ms3.hinet.net
Date=2012/12/11 下午 07:04:34
Web=http://dan59314.myweb.hinet.net
FaceBook=http://www.facebook.com/rasvector
[TPolygonOperate]
mPolygonOperate=0
FAutoVecWidth=0
FDoRefinePolygon=1
FOutLineSteps=1
[TVectorOperate]
mVectorOperate=0
[TRasSFXer]
mRasSFXer=0
[TRasManager]
mRasManager=0
[TRasTransformer]
mRasTransformer=0
[TRasProcessor]
mRasProcessor=0
[TDataManager]
mDataManager=0
[TEzfPainter]
FArcColor=65280
FComplexApertureColor=16711935
[TEzfEditor]
mEzfEditor=0
[TEzfQueryer]
mEzfQueryer=0
[TMemoryMapper]
mMemoryMapper=0
[TStringOperator]
mStringOperator=0
[TShapeDecoder]
mShapeDecoder=0
FCircleDiv=72
[TFileOpEX]
mFileOpEX=0
mDelFileNum=0
mSearchAllDrives=0
mEnableDeadLine=1
mDelDeadLine=2004/11/30
mRegisterEX=0
[TBatchRunner]
mBatchRunner=0
[TMainForm]
FRasRoot=D:\檔案料號\客戶問題料號\偉群電子\2018\04\
FFilterPixelNum=10
FExecutionCount=33
[TEzfManager]
FAddMaskByStepName=1
FMaskStepName=PCB
